Error: User not authorized to access fields in this query after updating to new version

After updating The Raiser's Edge to a new version, users that do not have Supervisor rights may see Error: User not authorized to access fields in this query when attempting to open some queries. The user will be able to create new queries with the same criteria and output.
Download and install the latest version and patch, if applicable. 

Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 7.92.5473.0
 7.92.5508, patch 1

Was this article helpful?